{
  "Something went wrong": "Ha sucedido un error",
  "Subscribe": "Suscribete",
  "Unknown error": "Error desconocido",
  "No plan chosen": "No has seleccionado ningún plan",
  "Loading": "Cargando",
  "Account already registered. Try with a different email.": "Esta cuenta ya existe. Pruebe con un dirección de email diferente.",
  "Continue to payment": "Continuar al pago",
  "Welcome to the Oh! Jazz Family.": "Bienvenido a la familia Oh! Jazz.",
  "Your subscription will empower clubs, musicians and artists all over the world.": "Tu suscripción ayudará a crear oportunidades a clubes, músicos y artistas del Jazz de todo el mundo.",
  "An email has been sent to your e-mail {{email}}": "Se te ha mandado un email a tu cuenta {{email}}",
  "Watch now": "Log in",
  "Powered by Stripe": "Powered by Stripe",
  "First name": "Nombre",
  "e.g. John": "ej. John",
  "Required field": "Campo obligatorio",
  "Must be minimum 1 character": "Debe tener un carácter como mínimo",
  "Last name": "Apellido",
  "e.g. Smith": "ej. Smith",
  "Password": "Contraseña",
  "Password must be 8 characters long and should include one number and one capital letter": "La contraseña debe tener un mínimo de 8 caracteres e incluir al menos 1 número y una mayúscula",
  "Should be minimum 8 characters and contain one number and one capital letter": "Debe tener un mínimo de 8 caracteres e incluir al menos un número y una letra",
  "acceptTermsText": "Acepto los <termsLink>Terminos y Condiciones</termsLink> y <privacyPolicy>Política de Privacidad</privacyPolicy> y de recibir noticias sobre Oh! Jazz",
  "Please accept our terms and conditions": "Por favor, acepte nuestros Terminos y Condiciones Please accept our terms and conditions",
  "Submit": "Enviar",
  "e.g. John@email.com": "ej. John@email.com",
  "E-mail": "E-mail",
  "Invalid email": "Email invalido",
  "Next": "Siguiente",
  "Your e-mail": "Tu e-mail",
  "Personal details": "Información personal",
  "Choose Your Plan": "Elige tu Plan",
  "Payment": "Pago",
  "Confirmation": "Confirmación",
  "Create your account": "Crear mi cuenta",
  "hide": "esconder",
  "show": "mostrar",
  "legalTermsLink": "https://www.ohjazz.tv/terms-esp",
  "Monthly Pass": "Pase Mensual - ",
  "Yearly Pass": "Pase Anual - ",
  "Save": "Ahorra",
  "Access to all our content, live and on-demand": "Acceso a todo nuestro contenido en directo y bajo demanda.",
  "Unlimited viewing": "Más de 10 nuevos conciertos al mes.",
  "Change or cancel anytime, no commitment": "Modifica o cancela tu plan en cualquier momento. Sin compromiso.",
  "Watch on the go - Available on Play Store": "Watch on the go - Available en la Play Store.",
  "Soon available on App Store": "Pronto en la App Store.",
  "Already a member": "Ya estoy registrado",
  "Select": "Selecciona",
  "Where to watch: TV, Smartphones, tablets, PC": "Donde verlo: TV, Smartphones, tablets, PC.",
  "Add a promotional code": "Inserte su código promocional"

}
